System.Data 2.0.0.0 System.Object To be added.

Provides a list of constants for use with the GetSchema method to retrieve metadata collections.

- Field
  System.String null To be added.

  A constant for use with the GetSchema method that represents the Columns collection.

  2.0.0.0
- Field
  System.String null To be added.

  A constant for use with the GetSchema method that represents the Databases collection.

  2.0.0.0
- Field
  System.String null To be added.

  A constant for use with the GetSchema method that represents the ForeignKeys collection.

  2.0.0.0
- Field
  System.String null To be added.

  A constant for use with the GetSchema method that represents the IndexColumns collection.

  2.0.0.0
- Field
  System.String null To be added.

  A constant for use with the GetSchema method that represents the Indexes collection.

  2.0.0.0
- Field
  System.String null To be added.

  A constant for use with the GetSchema method that represents the Parameters collection.

  2.0.0.0
- Field
  System.String null To be added.

  A constant for use with the GetSchema method that represents the ProcedureColumns collection.

  2.0.0.0
- Field
  System.String null To be added.

  A constant for use with the GetSchema method that represents the Procedures collection.

  2.0.0.0
- Field
  System.String null To be added.

  A constant for use with the GetSchema method that represents the Tables collection.

  2.0.0.0
- Field
  System.String null To be added.

  A constant for use with the GetSchema method that represents the UserDefinedTypes collection.

  2.0.0.0
- Field
  System.String null To be added.

  A constant for use with the GetSchema method that represents the Users collection.

  2.0.0.0
- Field
  System.String null To be added.

  A constant for use with the GetSchema method that represents the ViewColumns collection.

  2.0.0.0
- Field
  System.String null To be added.

  A constant for use with the GetSchema method that represents the Views collection.

  2.0.0.0